Obsolescence Policies

These policies apply to North America and South America. For obsolescence policies for other regions please follow the links below:

Select a policy below to learn whether your version of Act! is eligible for upgrade pricing or support.



Upgrade Pricing Obsolescence Policy

Swiftpage's Upgrade Pricing Obsolescence Policy is to honor upgrade pricing for customers with the current release and, in most cases, two prior releases of a product. If you're using a version of Act! older than that, you’re not eligible for upgrade pricing and will instead need to purchase Act! at new pricing.

Learn More About Upgrading to the Latest Version of Act!.

Products Currently Eligible for Upgrade Pricing:

Act! v16 products Eligible for upgrade pricing until 9/30/16
Sage ACT! 2013 (15.x) products Eligible for upgrade pricing until 9/30/15
Sage ACT! 2012 (14.x) products Late Q4 2014 – Date TBD

*Requires an upgrade to Act! Pro or Act Premium.

Products Not Eligible for Upgrade Pricing

Sage ACT! 2011 (13.x) products Discontinued as of 9/30/13
ACT! by Sage for Real Estate 2010 (12.x) products*, and ACT! by Sage for Financial Professionals 2010 (12.x) products* Discontinued as of 9/30/13
ACT! by Sage 2009 (11.x) and prior versions Discontinued as of 5/31/12
ACT! by Sage 2010 (12.x) products, ACT! by Sage for Real Estate 2009 (11.x) products, and ACT! by Sage for Financial Professionals 2009 (11.x) products Discontinued as of 9/30/12

Support Obsolescence Policy

Swiftpage's Support Obsolescence Policy is to support the current release and, in most cases, two prior releases of a product. Customers with an active support plan that are using an obsolete product will receive support through the expiration of the existing support plan. You're not able to renew your support contract unless you upgrade to a supported version of Sage Act!. If you upgrade prior to the expiration of your support plan, your plan will be transferred to the new product and remain valid until the plan expires.

For access to support, you must have a current support plan.

Customers using unsupported products are encouraged to upgrade to Act! Pro or Act! Premium and purchase a support plan. To upgrade, call 866-873-2006.

You may also visit the Act! Knowledgebase and Act! Online Community to browse for answers, post questions, discuss ideas, and share information about Act!.

Products Currently Supported by Swiftpage:


Act! v16 products Eligible for support until 11/30/16
Sage ACT! 2013 (15.x) products Eligible for support until 11/30/15
Sage ACT! 2012 (14.x) products Eligible for support until 11/30/14

Products Not Supported by Swiftpage:


Sage ACT! 2011 (13.x) products Discontinued as of 11/30/13
ACT! by Sage for Real Estate 2010 (12.x) products and ACT! by Sage for Financial Professionals 2010 (12.x) products Discontinued as of 7/31/13
ACT! by Sage 2010 (12.x) products Discontinued as of 11/30/12
ACT! by Sage for Real Estate 2009 (11.x) products and ACT! by Sage for Financial Professionals 2009 (11.x) products Discontinued as of 7/31/12
ACT! by Sage 2009 (11.x) products, ACT! by Sage for Real Estate 2008 (10.0) products, ACT! by Sage for Financial Professionals 2008 (10.0) products, and ACT! for Palm OS3.0 Discontinued as of 11/30/11
ACT! by Sage 2008 (10.x) products, ACT! by Sage for Financial Professionals 2007 (9.x) products, and ACT! by Sage for Real Estate 2007 (9.x) products Discontinued as of 11/30/10
ACT! by Sage 2007 (9.x) products and ACT! by Sage Premium for Real Estate 2006 (8.x) Discontinued as of 11/30/09
ACT! by Sage 2006 (8.x) products and ACT! for Palm OS® 2.0 Discontinued as of 11/30/08
ACT! by Sage 2005 (7.x) products Discontinued as of 11/30/07
ACT! 6.x and prior versions Support discontinued